print("import: u'gensim'")
import gensim

print("import: u'gensim.corpora'")
import gensim.corpora

print("import: u'gensim.models'")
import gensim.models

print("import: u'gensim.models.wrappers'")
import gensim.models.wrappers

print("import: u'gensim.parsing'")
import gensim.parsing

print("import: u'gensim.scripts'")
import gensim.scripts

print("import: u'gensim.similarities'")
import gensim.similarities

print("import: u'gensim.sklearn_api'")
import gensim.sklearn_api

print("import: u'gensim.summarization'")
import gensim.summarization

print("import: u'gensim.test'")
import gensim.test

print("import: u'gensim.topic_coherence'")
import gensim.topic_coherence

